:root {
  --black: #333;
  --main: #1a6d9d;
  --gray: #4d4d4d;
  --white: white;
}

body {
  color: var(--black);
  font-family: Instrument Sans, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  letter-spacing: -.1rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 600;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.hero_image-container {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
}

.question {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: .5rem 0;
  font-weight: 600;
  display: flex;
}

.about_image-wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  display: flex;
}

.step_number {
  border-radius: .5rem;
  flex: none;
  height: 100%;
}

.about_image {
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  max-width: 800px;
  height: 100%;
  overflow: visible;
}

.question_inner {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav_logo {
  width: 200px;
}

.faq_container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: grid;
  overflow: hidden;
}

.hero_container {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  justify-content: flex-start;
  place-items: center stretch;
  display: grid;
}

.heading-style-h2 {
  letter-spacing: -.1rem;
  text-wrap: pretty;
  font-size: 2.5rem;
  line-height: 1.2;
}

.step_number-wrap {
  flex: none;
  width: 5rem;
  height: 5rem;
  display: flex;
}

.section_faq {
  background-color: #f7fbfc;
}

.icon-1x1-small {
  width: .75rem;
  height: .75rem;
  margin-top: .4rem;
}

.accordion {
  border-bottom: 1px solid #999;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.buttons_wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-size-large {
  font-size: 1.5rem;
  line-height: 1.3;
}

.text-size-large.is-weight-semibold {
  font-weight: 600;
}

.section_about {
  background-image: linear-gradient(135deg, #fff, #828f99);
}

.advantage_container {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.padding-global.padding-section-xsmall {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.padding-global.padding-section-large {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.advantage_image {
  object-fit: cover;
  border-radius: .5rem;
  flex: none;
  height: 100%;
}

.hero_heading {
  width: 130%;
  max-width: 700px;
  font-size: 3.5rem;
  line-height: 1.1;
}

.about_left-wrap {
  z-index: 2;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  display: flex;
  position: relative;
}

.text-size-regular {
  font-size: 1rem;
}

.text-size-regular.is-opacity-70 {
  opacity: .7;
}

.text-size-regular.is-weight-semibold {
  font-weight: 600;
}

.feature_card {
  z-index: 2;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #fff;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.answer {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}

.faq_wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  width: 100%;
  max-width: 900px;
  display: flex;
}

.button-main {
  color: var(--main);
  text-align: center;
  border: 1px solid #1387c980;
  border-radius: 999rem;
  flex: none;
  padding: .7rem 2rem;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
  box-shadow: inset 0 0 8px 6px #1387c966;
}

.button-main:hover {
  border-color: #1387c9;
  box-shadow: inset 0 0 8px 6px #1387c933;
}

.button-main.purple {
  color: #6d459d;
  border-color: #6d459d80;
  box-shadow: inset 0 0 8px 6px #6d459d66;
}

.button-main.purple:hover {
  box-shadow: inset 0 0 8px 6px #6d459d33;
}

.button-main.brown {
  color: #7b521b;
  border-color: #7b521b80;
  box-shadow: inset 0 0 8px 6px #7b521b66;
}

.button-main.brown:hover {
  box-shadow: inset 0 0 8px 6px #7b521b33;
}

.button-main.soldout {
  color: #515151;
  cursor: default;
  border-color: #76767680;
  box-shadow: inset 0 0 8px 6px #7e7e7e66;
}

.section_nav {
  z-index: 99;
}

.padding-large {
  width: 100%;
  padding: 4rem;
}

.page-wrap {
  overflow: clip;
}

.h2_heading-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 700px;
  display: flex;
}

.h2_heading-wrap.horizontal {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  display: flex;
}

.hero_button-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero_content {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container-large {
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
}

.section_hero {
  background-image: linear-gradient(#ccc0, #ccc);
}

.step_content-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 500px;
  display: flex;
}

.padding-medium {
  width: 100%;
  padding: 2.5rem;
}

.step_card {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: #f7fbfc;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2.5rem;
  display: flex;
}

.about_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.hero_text-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.steps_wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.button-wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrap.vertical {
  flex-flow: column;
}

.nav_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.answer_wrap {
  margin-bottom: 1.5rem;
}

.text-size-medium {
  font-size: 1.25rem;
}

.text-size-medium.is-weight-semibold {
  font-weight: 600;
}

.text-size-medium.is-opacity-70 {
  opacity: .7;
}

.heading-span-main {
  color: var(--main);
}

.hero_bullet {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--gray);
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero_image {
  object-fit: contain;
  max-width: 700px;
  margin-left: 0%;
  overflow: visible;
}

.hero_bullet-wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.hero_heading-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 600px;
  display: flex;
}

.feature_container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.feature_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.feature_image {
  object-fit: contain;
  width: 100%;
  max-width: 800px;
}

.feature_text-wrap {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-style-h3 {
  letter-spacing: -.05rem;
  text-wrap: pretty;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.3;
}

.span-yellow {
  color: #b7a34f;
}

.span-red {
  color: #c02629;
}

.span-purple {
  color: #6d459d;
}

.span-blue {
  color: var(--main);
}

.span-green {
  color: #4c954a;
}

.span-brown {
  color: #7b521b;
}

.subtitle-wrap {
  margin-bottom: 1rem;
}

.system_image-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-image: linear-gradient(#e5e5e500, #e5e5e5);
  border-radius: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 2rem;
  display: flex;
}

.system_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.system_grid {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.system_image {
  object-fit: contain;
  width: 100%;
  max-width: 800px;
}

.system_icon {
  object-fit: contain;
  width: 3rem;
  height: 3rem;
}

.system_text-wrap {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.system_card {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #fff;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.reason_image {
  object-fit: contain;
  border-radius: .5rem;
  width: 100%;
}

.reason_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.steps_container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.benefit_wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.benefit_card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.benefit_image {
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
}

.benefit_container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section_review {
  background-color: #f7fbfc;
}

.review_card {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  text-wrap: balance;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.review_text-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-horizontal_right-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 700px;
  display: flex;
}

.icon-1x1-medium {
  width: 1.5rem;
  height: 1.5rem;
  color: var(--gray);
  flex: none;
}

.faq_video {
  border-radius: 8px;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
}

.faq_video-wrap {
  aspect-ratio: 16 / 9;
  border-radius: .5rem;
  overflow: hidden;
}

.iuhjh {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 600px;
  display: flex;
}

.review_grid-copy {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.bbhhgnb {
  object-fit: contain;
  height: 2rem;
}

.review_container-copy {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .faq_container {
    flex-flow: column;
    display: flex;
  }

  .hero_container {
    grid-template-columns: 1fr;
  }

  .advantage_container {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .padding-global {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero_heading {
    width: 100%;
    max-width: 100%;
  }

  .about_left-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .feature_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .padding-large.hide {
    display: none;
  }

  .h2_heading-wrap.horizontal {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .hero_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .step_card {
    padding: 2rem;
  }

  .about_container {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    grid-template-columns: 1fr;
  }

  .hero_image {
    width: 100%;
  }

  .feature_container, .system_container {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .system_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr 1fr;
  }

  .reason_container, .steps_container {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .benefit_wrap {
    grid-template-columns: 1fr 1fr;
  }

  .benefit_container {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .review_grid {
    grid-template-columns: 1fr 1fr;
  }

  .review_container {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .heading-horizontal_right-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .hero_container-copy {
    grid-template-columns: 1fr;
  }

  .hero_content-copy {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero_heading-copy {
    width: 100%;
    max-width: 100%;
  }

  .hero_image-copy {
    width: 100%;
  }

  .feature_container-copy {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .feature_grid-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .advantage_container-copy {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .div-block-2 {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .reason_container-copy {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }

  .div-block-4 {
    flex-flow: column;
    display: flex;
  }

  .hero_button-wrap-copy {
    justify-content: flex-start;
    align-items: center;
  }

  .review_grid-copy {
    grid-template-columns: 1fr 1fr;
  }

  .review_container-copy {
    grid-template-columns: .5fr;
    width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .question {
    padding: 1rem 0;
  }

  .step_number {
    object-fit: contain;
  }

  .question_inner {
    justify-content: flex-start;
    align-items: center;
  }

  .hero_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .icon-1x1-small {
    margin-top: .4rem;
  }

  .padding-global.padding-section-large {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .advantage_image {
    aspect-ratio: 3 / 2;
    object-fit: cover;
    width: 100%;
  }

  .feature_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .padding-medium.hide {
    display: none;
  }

  .step_card {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .about_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .steps_wrap {
    grid-template-columns: 1fr;
  }

  .answer_wrap {
    margin-bottom: 1.25rem;
  }

  .feature_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .system_image-wrap, .system_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .benefit_wrap {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .benefit_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .review_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .review_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero_container-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .hero_heading-copy {
    font-size: 4.5rem;
  }

  .feature_grid-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .div-block-2 {
    grid-template-columns: 1fr;
  }

  .review_grid-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .hero_image-container, .about_image-wrap {
    width: 100%;
    max-width: 100%;
  }

  .faq_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .hero_container {
    width: 100%;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .step_number-wrap {
    width: 5rem;
    height: 5rem;
  }

  .buttons_wrap {
    flex-flow: column;
    width: 100%;
  }

  .advantage_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .hero_heading {
    font-size: 3rem;
  }

  .about_left-wrap {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
  }

  .button-main {
    text-align: center;
  }

  .h2_heading-wrap {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .h2_heading-wrap.horizontal {
    text-align: center;
    text-align: center;
    justify-content: space-between;
    align-items: center;
  }

  .hero_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: stretch;
    display: flex;
  }

  .step_content-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .padding-medium.hide {
    display: none;
  }

  .step_card {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 1.5rem;
  }

  .about_container {
    width: 100%;
  }

  .hero_text-wrap {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .button-wrap {
    flex-flow: column;
  }

  .nav_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .text-size-medium {
    font-size: 1.125rem;
  }

  .feature_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .system_image-wrap {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .system_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .system_grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .reason_container, .steps_container, .benefit_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .review_container {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    justify-content: flex-start;
    align-items: center;
  }

  .heading-horizontal_right-wrap {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .hero_container-copy {
    width: 100%;
  }

  .hero_content-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: stretch;
    display: flex;
  }

  .hero_text-wrap-copy {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero_heading-copy {
    font-size: 4rem;
  }

  .hero_image-container-copy {
    width: 100%;
    max-width: 100%;
  }

  .feature_container-copy, .advantage_container-copy, .reason_container-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .before_card {
    flex-flow: column;
    display: flex;
  }

  .div-block-6 {
    order: -9999;
  }

  .div-block-7 {
    order: 9999;
  }

  .after_card {
    flex-flow: column;
    display: flex;
  }

  .review_container-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    justify-content: flex-start;
    align-items: center;
  }
}

#w-node-_691d5300-0d41-cae3-9d08-25578957dce3-b6394876 {
  align-self: end;
}

#w-node-_1d706409-46cb-a3c5-e041-b885156e6ed0-b6394876 {
  order: -9999;
}
